#body {
	margin: 0;
	color: #0a0509;
	text-align: center;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	background-image: url("http://ekladata.com/bCmqpV8-MbkRB1zfsOEV9EZdw58.jpg");
	background-position: center center;
	background-attachment: fixed;
	line-height: 130%;
}a{
	color: #208c48;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	line-height: 130%;
}a:hover,a:active,a:focus{
	color: #c6bf39;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	line-height: 130%;
}#background{
	width: 1500px;
	overflow: hidden;
	border-top: 0px solid black;
	border-right: 0px solid black;
	border-bottom: 0px solid black;
	border-left: 0px solid black;
	margin-left: auto;
	margin-right: auto;
}#header{
	height: 338px;
	position: relative;
	margin-top: 20px;
	margin-left: 0;
	margin-right: 0;
}#titre_header{
	position: absolute;
	top: 174px;
	display: none;
	left: 734px;
}#titre_header a{
	color: #0a0a0a;
	font-weight: bold;
	text-decoration: none;
	font-variant: normal;
	font-style: italic;
	text-align: justify;
	line-height: 130%;
}#slogan_header{
	position: absolute;
	top: 262px;
	text-align: center;
	left: 500px;
	display: none;
	color: #ffffff;
	line-height: 130%;
}#menu1_float{
	float: left;
}#menu1{
	width: 280px;
	margin-top: 20px;
	margin-left: 10px;
}#menu2_float{
	float: right;
}#menu2{
	width: 280px;
	margin-top: 20px;
	margin-right: 10px;
}#content{
	margin-left: 310px;
	margin-right: 310px;
	margin-top: 80px;
}* html #content{
	margin-left: 0px;
	margin-right: 212px;
}* html #menu1_float{
	margin-left: -3px;
}* html #menu2_float{
}#footer{
	clear: both;
	overflow: hidden;
	text-align: center;
	height: 50px;
	margin-top: 0;
	color: #000;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	margin-bottom: 10px;
	padding-top: 15px;
	margin-right: 0px;
	background-image: url("http://ekladata.com/qBeZ_BCNWCLf2H3O3qb9nXRqw4E.gif");
	background-repeat: no-repeat;
	background-position: center top;
	line-height: 60px;
}.ulmodule_menu{list-style-type:none;margin:0;padding:0;}#menu1 .module_menu_titre{
	height: 55px;
	text-align: center;
	line-height: 30px;
	margin: 2px 2px;
	padding: 20px 2px 2px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	color: #000000;
}#menu2 .module_menu_titre{
	position: relative;
	height: 55px;
	text-align: center;
	line-height: 30px;
	color: #000000;
	margin: 2px 2px;
	padding: 20px 2px 2px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
}#menu1 .module_menu_contenu{
	color: #37882e;
	text-align: center;
	line-height: 130%;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
}#menu2 .module_menu_contenu{
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	text-align: center;
	line-height: 130%;
	color: #000000;
}#menu1 a{
	color: #010802;
	line-height: 130%;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
}#menu1 a:hover,#menu1 a:active,#menu1 a:focus{
	color: #3dc639;
	line-height: 130%;
}#menu2 a{
	color: #fd0110;
	line-height: 130%;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
}#menu2 a:hover,#menu2 a:active,#menu2 a:focus{
	line-height: 130%;
	color: #cbfa04;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
}.module_menu_contenu_block{overflow:hidden;width:100%;}.module_menu_contenu p{margin:0;}.module_menu_contenu ul{list-style-type:none;margin:0;padding:0;}#menu1_top{
	overflow: hidden;
	height: 4px;
}#menu1_bottom{
	overflow: hidden;
	height: 0px;
}#menu2_top{
	overflow: hidden;
	height: 1px;
}#menu2_bottom{
	overflow: hidden;
	height: 0px;
}.ulmodules{list-style-type:none;margin:0;padding:0;}.module_titre{
	position: relative;
	margin: 0px 50px 30px;
	background-color: #ffffff;
}.module_titre_contenu{
	margin: 0;
	height: 50px;
	background-color: #000;
	padding: 8px 2px 2px;
}.module_titre_contenu,.module_titre_contenu a{
	text-align: center;
	line-height: 130%;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	color: #00FA9A;
}.module_contenu{
	color: #0a0a0a;
	text-align: center;
	line-height: 130%;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	background-color: #000;
}.module_contenu_block{overflow:hidden;width:100%;}.module_contenu a{
	color: #d12db9;
	line-height: 130%;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
}.module_contenu a:hover,.module_contenu a:active,.module_contenu a:focus{
	color: #fcba02;
	line-height: 130%;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
}.module_bottom{
	margin-bottom: 30px;
	background-image: url("http://ekladata.com/rs83Kpmbvpjx3RYHo_kJdITKNKM.gif");
}.article_info{
	color: #141414;
	margin-bottom: 35px;
	text-align: center;
	line-height: 130%;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
}.article_info a{
	color: #0a0a0a;
	line-height: 130%;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
}.article_info a:hover,.article_info a:active,.article_info a:focus{
	color: #8e8e8e;
	line-height: 130%;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
}.comment_normal,.comment_admin{
	width: 95%;
	margin: 15px auto 10px;
}.comment_admin{
}.commentnumber{
	float: left;
	width: 19px;
	color: #0f0c05;
	padding-left: 5px;
	padding-top: 5px;
	text-align: center;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	line-height: 130%;
}.comment_admin .commentnumber{
	color: #050e08;
	line-height: 130%;
}.commentpseudo{
	float: left;
	padding-top: 5px;
	color: #323232;
	text-align: left;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	line-height: 130%;
}.commentpseudo a{
	color: #bf6f5d;
	line-height: 130%;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
}.commentpseudo a:hover,.commentpseudo a:active,.commentpseudo a:focus{
	color: #b09e4f;
	line-height: 130%;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
}.comment_admin .commentpseudo{
	color: #ffffff;
	line-height: 130%;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	text-align: center;
}.comment_admin .commentpseudo a{
	color: #c93588;
	line-height: 130%;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
}.comment_admin .commentpseudo a:hover,.comment_admin .commentpseudo a:active,.comment_admin .commentpseudo a:focus{
	line-height: 130%;
	color: #ffffff;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
}.commentdate{
	float: right;
	padding-top: 1px;
	padding-right: 1px;
	color: #db2377;
	text-align: center;
	line-height: 130%;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
}.comment_admin .commentdate{
	color: #131414;
	line-height: 130%;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	text-align: center;
}.commentbody{
	color: #0a0a0a;
	line-height: 130%;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	text-align: center;
	padding: 20px 20px 30px;
}.comment_admin .commentbody{
	color: #d13362;
	line-height: 130%;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	text-align: center;
}.commentavatar{width:70px;float:right;padding-left:5px;}#menu_calendar{
	width: 100%;
	margin: 3px auto 0 auto;
}#menu_calendar th{
	width: 14%;
	height: 25px;
	vertical-align: middle;
	font-weight: bold;
	text-align: center;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	border-top: 1px solid #fad5e5;
	border-bottom: 1px solid #fad5e5;
}#menu_calendar td{
	width: 14%;
	overflow: hidden;
	vertical-align: middle;
	height: 20px;
	text-align: center;
	border-top: 2px solid transparent;
	border-right: 2px solid transparent;
	border-bottom: 2px solid transparent;
	border-left: 2px solid transparent;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}#menu_calendar .menu_calendar_link{
	cursor: pointer;
	background-color: #e72b7b;
}#menu_calendar .menu_calendar_link:hover{
}#menu_calendar td a{
	display: block;
	font-weight: bold;
	text-decoration: none;
	line-height: 100%;
	font-style: normal;
	font-variant: normal;
	color: #fad5e5;
}#menu_calendar td a:hover{
	color: #fff;
}#menu_calendar_month{text-align:center;}.menu_shoutbox{
	overflow: auto;
	height: 175px;
	text-align: left;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	border-top: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}.menu_shoutbox div{
	padding: 10px 0px;
}.menu_shoutbox hr{
	border: none;
	width: 25%;
	height: 1px;
	background-color: #fad5e5;
	margin: 5px 0px;
}ul.twitter_list{list-style-type:square;padding-left:16px;margin:0;}ul.twitter_list li{border-bottom:1px dotted black;}#menu{
	list-style-type: none;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 10px;
	left: 45px;
}#menu li{
	float: left;
}* html #menu li{
	float: none;
	width: 1%;
}#menu a{
	display: block;
	height: 29px;
	width: 311px;
	line-height: 130%;
	text-align: center;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	padding: 5px 5px;
	margin: 5px 5px;
	background-color: #98fb98;
	color: #f5099a;
}#menu a:hover{
	color: #000000;
	line-height: 130%;
	text-align: center;
	margin-bottom: 5px;
	margin-top: 5px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
}

#menu ul {
	width: 252px;
	margin-left: 0px;
}

#menu ul a {
	height: 23px;
	line-height: 130%;
	background-color: #fff;
	text-align: left;
}

#menu ul a:hover {
	text-align: left;
}#footer a{
	color: #000;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
}#footer a:hover,#footer a:active,#footer a:focus{
	color: #aaf20c;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
}#background input[type=text],#background select,#background textarea{
	color: #000000;
	background-color: #fff;
	padding: 5px 10px;
	border-top: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
}#background input[type=text]:hover,#background select:hover,#background textarea:hover{
	border-top: 1px solid #ee6ba3;
	border-right: 1px solid #ee6ba3;
	border-bottom: 1px solid #ee6ba3;
	border-left: 1px solid #ee6ba3;
}#background input[type=text]:focus,#background select:focus,#background textarea:focus{
}#background button,#background input[type=button],#background input[type=submit]{
	color: #000000;
	background-color: #ffffff;
	padding: 5px 10px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
}#background input[type=checkbox],#background input[type=radio]{border:none;background:white;}.chemin_forum{margin-bottom:10px;}.chemin_forum a{}.chemin_forum a:hover{}.forum-description{}.forum_table,.topic_table{width:100%;border-spacing:5px;}.forum_table th,.topic_table th{font-weight:bold;font-style:normal;text-decoration:none;font-variant:normal;text-align:left;}.forum_table td,.topic_table td{}.forum_table td a,.topic_table td a{}.forum_table td a:hover,.topic_table td a:hover{}.forum_table_row0,.topic_table_row0{}.forum_table_row1,.topic_table_row1{}.post_table{width:100%;border-spacing:5px;margin-bottom:15px;border-bottom:1px solid #ddd;}.post_table_head{
	color: #B29C82;
	font-family: Georgia, serif;
	font-size: 12px;
}.post_table_profile{
	width: 100px;
	font-family: Georgia, serif;
	font-size: 12px;
	color: #B29C82;
}.post_table_profile a{}.post_table_profile a:hover{}.post_table_msg{}.post_table_msg a{}.post_table_msg a:hover{}/* Ecriture */#body {font-family: 'Rancho', cursive;
;}
 #menubar{font-family: 'Rancho', cursive;}
 #menubar{font-family: 'Rancho', cursive;font-size:30px; }
#titre_header{ font-size:30px; }
#slogan_header{font-size:25px;}
#menu a{ font-size:25px; }
.module_menu_titre{ font-size:30px; }
.module_menu_contenu{font-size: 25px; }
.module_titre_contenu{font-size:25px; }
.module_contenu{font-size:30px;}
.article_info{font-size: 20px;}
.comment_body{font-size: 25px;}
.comment_admin{font-size: 25px;}
.commentnumber{font-size:25px;}
.commentdate{font-size: 15px;}
.commentpseudo{font-size: 25px;}
#background {border-radius :25px ;}
#header {border-radius:20px 20px 20px 20px;}

.module_titre  {border-radius:20px;}
.module_contenu {border-radius:20px;}
.comment_normal  {border-radius:20px;}
.module_contenu img { border-radius:30px;}
.module_menu_contenu img {border-radius:30px;}
#menu1,
#menu2{border-radius:20px;}
#menu1_top { border-radius:20px 20px 0px 0px;}
#menu1_bottom {border-radius:0px 0px 20px 20px;}

/*------bouton commentaire----*/
.module_contenu_block>a
{ background-color: MediumSpringGreen;
    color: white;
    line-height:6.0em;
   border: 4px double white;
    padding: 20px 20px 20px 20px;
    box-shadow: 0px 0px 5px black;
    border-radius: 10px;
    background-image: url(#98FB98);}
 .module_contenu_block>a:hover
{ line-height:6.0em;  }


/*------Module Mes complices----*/
#module_menu_contenu149507634 ul{
 height:130px;
overflow-y:scroll; }

/*------Module Bloggypotes----*/
#module_menu_contenu149507630 ul{
 height:130px;
overflow-y:scroll; }

/*------Module Ateliers----*/
#module_menu_contenu149507632 ul{
 height:130px;
overflow-y:scroll; }

#help_bubble {display:none;
 position:absolute;
 z-index:301;
 color:#ffffff;
 background-image:  url('');
    background-color:#000;
 border-radius:20px;   
 border: 1px solid #FFEECC;
 padding:8px;font-size: 18px;}

/*------Module nénubar.......*/
#menubar {color: black;font-size: 20px;}
.module_menu_type_lastvisitors img { margin: 3px; }

#content img:hover{
  opacity: 1;
  -webkit-box-shadow: 0px 0px 15px #000000;
  box-shadow: 0px 0px 50px #000000;
  }
 #content img {  -webkit-border-radius: 00px;
  border-radius: 00px;
  -webkit-transition: 0.4s linear;
  transition: 0.4s linear;
}
#content img:hover{   opacity: 1;
   -webkit-box-shadow: 0px 0px 15px #ffffff;
   box-shadow: 0px 0px 50px #ffffff;
   }
 .module_contenu  img:hover {opacity: 2;   -webkit-transition: 500ms;  border-radius: 25px 25px 25px 25px;
  }
.module_contenu img { border-radius:30px;}
.commentbody p img {display: none;}

/*-------------Encadrement du module de billet----------*/
.module_contenu
{background-color:#000; background-repeat:repeat;
  background-image: url("http://ekladata.com/4j1mzcvS7EFSOOAOvfXpYDMLCGI.jpg");
  border-radius: 30px; padding: 5px;   }
 /*-------------Intérieur du module de billet----------*/
.module_contenu_block
{ background-color:PaleGreen;  border-radius: 25px;
   padding: 50px  0px; box-shadow:1px 1px 20px 2px black inset;
  }
/*---------config module menu-------*/
 
 .module_menu_contenu 
  {background-color:#98FB98; background-repeat:repeat;
    background-image: url("http://ekladata.com/4j1mzcvS7EFSOOAOvfXpYDMLCGI.jpg");
     border-radius: 30px; padding: 5px; }

.module_menu_contenu_block
{ box-shadow:1px 1px 20px 0px black inset ;
background-color:PaleGreen;  
     padding: 50px  0px;border-radius: 25px;     }
/*---------TITRE BILLET------*/
.module_titre
{background-color:#98FB98; background-repeat:repeat;
    background-image: url("http://ekladata.com/4j1mzcvS7EFSOOAOvfXpYDMLCGI.jpg");
     border-radius: 30px; padding: 5px; }
.module_titre_contenu
{border-radius: 25px;}

.article_text
{margin :0px  50px ;}
/*---------Menu header------*/
#menu a
{box-shadow:1px 1px 10px Black,1px 1px 15px 0px black inset ; border-radius:15px;
 }
#menu li
{background-image: url("http://ekladata.com/4j1mzcvS7EFSOOAOvfXpYDMLCGI.jpg");
box-shadow:1px 1px 5px 0px Black ; border-radius:20px;
 margin-left: 20px;margin-top: 10px;}


